
@media only screen and (max-width: 1000px) {



.amazingslider-nav-1{display: none!important;}
.amazingslider-nav-container-1{display: none!important;}

#amazingslider-wrapper-1{
	height: auto!important;
	padding-bottom: 30px;
}

.Smjestaj_text{
	color: #777;
	font-size: 12px;
	text-align: justify;
}

.hoverTextBox1,.hoverTextBox2,.hoverTextBox3,.hoverTextBox4 {
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.5);
 	margin-top: 0px; 
 	transition: 0.5s;
 	cursor: default;
 	text-align: center;
 	padding: 15px 0 15px 0px;
 	font-weight: normal;
 	color: white;
 	min-height: 270px;
}


.RoomHoverBox:nth-child(1){
	background: url(images/soba1.png);
	background-size: 100%;
}

.RoomHoverBox:nth-child(2){
	background: url(images/soba5.png);
	background-size: 100%;
}

.RoomHoverBox:nth-child(3){
	background: url(images/soba2.png);
	background-size: 100%;
}

.RoomHoverBox:nth-child(4){
	background: url(images/soba3.png);
	background-size: 100%;
}

.RoomHoverBox {
    height:auto;
    min-height: 270px;
    width: 100%;
    overflow: hidden;
    float: left;
    margin: 20px 0px 0 0;

}

.Bedroom p:first-child{
	font-weight: bold;
	padding: 10px 0 20px 0;
	font-size: 30px;
	border-bottom: 1px solid white;
}

.TitleRooms{
	text-align: center;
	color: #777;
	font-size: 30px;
	padding: 20px 0 10px 0;
	margin-bottom: 15px!important;


	border-bottom: 1px solid #ddd;

}

.SmallTitleText{color: #777;
	font-size: 12px;
	padding-bottom: 15px;
	text-align: center;
}

.margin_fix654 p:first-child{
	margin-bottom: 15px;
}

.Devider_2{}

.LRiK{float: left; position: relative;}
.LRiK_2{float: left; position: relative;}

.LRiKText{
	color: #777;
	font-size: 12px;
	padding-bottom: 15px;
	text-align: center;
}

.LRiKText p:first-child{
	text-align: center;
	color: #777;
	font-size: 30px;
	padding: 20px 0 10px 0;
	margin-bottom: 15px;

	border-bottom: 1px solid #ddd;
}

.LRiKText li{
	text-align: left;
	margin-left: 15px;
	font-size: 14px;
	width: 45%;
	float: left;
	
}

.Left_image_big_mobile{
	height: auto;
	width: 100%;
	float: left;
	min-height: 270px;
	margin: 20px 0 20px 0;
}

.ViewGallery {
    height: 40px;
    padding: 0 20px 0 0;
    line-height: 38px;
    font-size: 16px;
    background: #51b1f1;
    position: absolute;
    bottom: 140px;
    right: 0;
    text-decoration: none;
    color: #fff;
}

.second_mobile_margin_fix_4656{

}

.RoomHoverBoxBig {
    height: auto;
    width: 50%;
    overflow: hidden;
    min-height: 270px;
    float: left;
    margin: 0;
    float: left;
}

.RoomHoverBoxBig:first-child{
   
    width: 49%;
    overflow: hidden;
    min-height: 270px;
    float: left;
    margin-right: 1%;
    float: left;
}
    

.RoomHoverBoxBig:nth-child(1) {
    background: url(images/pool_small.png);    

}

.RoomHoverBoxBig:nth-child(2) {
    background: url(images/terrace_small.png);    

}

.TitleRoomHalf{
	width: 50%;
	float: left;
	text-align: center;
	font-size: 25px;
	margin-top: 30px;
	margin-bottom: 10px;
	color: #777;
}

.TerraceBox p {
    color: white;
    width: 100%;
    text-align: center;
    font-size: 16px;
    text-align: center;
    background: rgba(0,0,0,0.7);
}

.paddin_fix_19344{
    padding-top: 15px;
    margin-top: 5px;
}

.paddin_fix_98788{
	padding-bottom: 15px;
}

.margin_fix_789441{
	margin-top: 17px;
}


.SpecificationText{

}

.SpecificationText p{
	font-size: 16px;
	color: red;
	padding: 30px 0 10px 0;
	font-size: 20px;
	float: left; 
	width: 100%;
	color: #777;

}

.SpecificationText li{
	font-size: 12px;
	margin-left: 15px;
	padding: 3px;
	color: #999;

}

.Font_size_fix_465544564 p{
    font-size: 15px!important;
	
	padding: 0px 0 0px 0;
	font-size: 18px;
	float: left;
	width: 100%;
	color: #777;
	border-bottom: none;
	font-weight: normal;
	text-align: center;
}

.Font_size_fix_465544887 p{
    font-size: 15px!important;
	
	padding: 0px 0 0px 0;
	font-size: 18px;
	float: left;
	width: 100%;
	color: #777;
	font-weight: normal;
	text-align: center;
}

.Font_size_fix_465544887 p:first-child{
   
	padding: 20px 0 0px 0;
	font-size: 20px!important;
	border-bottom: none;
	text-align: center;
	
}

.Font_size_fix_465544564 p:first-child{
   
	padding: 10px 0 0px 0;
	font-size: 20px!important;
	border-bottom: none;
	text-align: center;
	
}

.Fix_155546 p:first-child{padding-bottom: 5px!important;}

.Gallery_holder{
	width: 90%;
	margin-top: 60px;
	margin-left: 5%;
}

.UpperMenuDownload{
	width:100%;
}

.GalleryLogo{
	width: 300px;
	height: 100px;
	margin-left:-150px;
	left: 50%;
	top: 4%;
}

.Margin_fix_2732618{
	margin-top: 100px;
}

.Small_icon_fix_4565444448{
	bottom: 180px
}

.Small_icon_fix_29384777{
	bottom:100px
}

.displayNone{
display: none!important;

}

#n,#e,#p,#m{
	background: #fff;
	width: 100%;
	margin-top: 10px;
	border: none;
	padding: 7px 0;
	text-indent: 10px;
	border: 1px solid #aaa;
}

#m{
	margin-bottom: 15px;
}

.Maps_holder{
	width: 100%;
	overflow: hidden;
	border: none;
	height: 330px;
	border: 1px solid #777;
	margin-bottom: 20px;
}

iframe{margin: 0px 0 0 0px; border: none;}


#mybtn{
	padding: 14px 2px;
	background: #51b1f1;
	width: 100%;
	border: none;
	color: white;
	position: relative;
	margin-top: 15px;
}

.PeriodLetter{
	text-align: center;
	font-size: 24px;
	color: #fff;
	margin-top: 20px;
	background: white;
	padding: 15px 0;
	float: left;
	width: 100%;
	background: #51b1f1;
}

.DateAndRest1{
	text-align: center;
	font-size: 18px;
	color: #777;
	margin-top: 20px;
	background: white;
	width: 100%;
	padding: 0 0 30px 0;
	float: left;
}

.DateAndRest2{
	text-align: center;
	font-size: 18px;
	color: #777;
	margin-top: 20px;
	background: white;
	width: 100%;
	padding: 0 0 30px 0;
	float: left;
}

.DateAndRest3{
	text-align: center;
	font-size: 18px;
	color: #777;
	margin-top: 20px;
	background: white;
	width: 100%;
	padding: 0 0 30px 0;
	float: left;
}

.ExplPriceText{
	text-align: center;
	color: #777;
	padding-top: 30px;
	display: block;
	
}

.pricelistHolder{
	height: 1300px;
}




@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/


.SpecificationText li{
	list-style: none;
}

}